{% extends 'base.html' %}

{% block title %}
  New recipe
{% endblock %}

{% block content %}
 <container class="top">
    <nav>
        <a class="whitetxt" href="{% url 'recipe_list' %}">Main Page</a>
    </nav>
</container>

<form method="post">
    {% csrf_token %}
    {{ recipe_form.as_p }}
    <button>Create</button>
  </form>
{% endblock %}
